.divider_area{background:rgba(0, 0, 0, 0) url("img/welcomr_hr.jpg") no-repeat scroll 0 0;height:5px;margin-bottom:11px !important;width:358px;}
.subheading{color:#777777;font-weight:normal;}
.vntd-icon-box{text-align:center !important;}
#service_area_inn{margin:0 auto;width:1100px !important;}
.vc_custom_1456472986106{margin-bottom:0px !important;}